<?php require_once("ddos.php"); ?>
<?php
include_once 'settings.php';
$crapVarr = 'F@#&$^*FG^&F^#$&#&D$%%#$D%&$^%#&';
include "_init.php";
?>
<!DOCTYPE html>
<html>
	<head>
		<title><?php echo @$publicname; ?></title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.5/jquery.min.js"></script>
					
						<div class="title">Server Information</div>

						
						
						<table style="border:0px;">
							
							<tr style="height:18px;"><td>Login :		</td><td id="login"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>World :		</td><td id="world"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>Zone 1:		</td><td id="zone1"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>Zone 2:		</td><td id="zone2"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>Zone 3:		</td><td id="zone3"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td>Zone 4:		</td><td id="zone4"><img src="images/loading.gif"></td></tr>
						</table>
							
							

						<table style="border:0px;">
						
						
						<tr style="height:18px;"><td><font color=\"bluee\"><b>Online Spieler:</font></b>		</td><td id="online"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td><font color=\"bluee\">Account Anzahl:</font>		</td><td id="accounts"><img src="images/loading.gif"></td></tr>
							<tr style="height:18px;"><td><font color=\"bluee\">Charakter Anzahl:</font>		</td><td id="character"><img src="images/loading.gif"></td></tr>
						</table>
						<?php echo"<script>
						$(document).ready(function(){
							$('#ping').load('server_info.php?ip=$remoteip&action=0');
							$('#login').load('server_info.php?ip=$localip&action=2');
							$('#world').load('server_info.php?ip=$localip&action=3');
							$('#zone1').load('server_info.php?ip=$localip&action=4');
							$('#zone2').load('server_info.php?ip=$localip&action=5');
							$('#zone3').load('server_info.php?ip=$localip&action=6');
							$('#zone4').load('server_info.php?ip=$localip&action=10');
							$('#online').load('server_info.php?ip=0&action=8');
							$('#accounts').load('server_info.php?ip=0&action=9');
							$('#character').load('server_info.php?ip=0&action=11');
							
							setInterval(\"$('#ping').load('server_info.php?ip=$remoteip&action=0')\",$inter1);
							setInterval(\"$('#login').load('server_info.php?ip=$localip&action=2')\",$inter2);
							setInterval(\"$('#world').load('server_info.php?ip=$localip&action=3')\",$inter3);
							setInterval(\"$('#zone1').load('server_info.php?ip=$localip&action=4')\",$inter4);
							setInterval(\"$('#zone2').load('server_info.php?ip=$localip&action=5')\",$inter5);
							setInterval(\"$('#zone3').load('server_info.php?ip=$localip&action=6')\",$inter6);
							setInterval(\"$('#zone4').load('server_info.php?ip=$localip&action=10')\",$inter9);
							setInterval(\"$('#online').load('server_info.php?ip=0&action=8')\",$inter7);
							setInterval(\"$('#accounts').load('server_info.php?ip=0&action=9')\",$inter8);
							setInterval(\"$('#character').load('server_info.php?ip=0&action=11')\",$inter10);
						});
						</script>"; ?>
						
						
						
		
	</body>
</html>